@charset "utf-8";
/*******************************************
 	wrap
*******************************************/
#wrap-inner{
	margin:20px 20px 40px 20px;
	background:#fff;
	padding:80px 10px 60px 10px;
	min-width:1180px;
}
@media screen and (max-width: 640px) {
	#wrap-inner{
		padding:20px;
		min-width:0;
		margin:10px;
	}
}
#wrap h3{
	font-size:2.4rem;
	font-weight:normal;
	margin:0 0 40px;
	position:relative;
	padding-left:45px;
}
#wrap h3:before{
	content:"";
	position:absolute;
	width:37px;
	height:38px;
	top:0;
	bottom:0;
	left:0;
	margin:auto;
}
#box01 {
	margin:0 auto 60px;
}
#box01 h3:before{
	background:url(/inquiry/images/ico_tel.png) no-repeat center;
	background-size:100%;
}
#box01 dl{
	background:#F6F7F7;
	padding:35px;
}
#box01 dt{
	font-size:3.0rem;
	font-weight:bold;
	padding-left:55px;
	position:relative;
	margin:0 0 20px;
}
#box01 dt:before{
	content:"";
	position:absolute;
	width:51px;
	height:30px;
	top:0;
	bottom:0;
	left:0;
	margin:auto;
	background:url(/inquiry/images/ico_freecall.png) no-repeat center;
}
#box01 dt + dd + dt:before{
	display:none;
}
#box01 dd{
	font-size:1.4rem;
}

#box02 h3:before{
	background:url(/inquiry/images/ico_mail.png) no-repeat center;
	background-size:100%;
}
#box02 p{
	font-size:1.4rem;
	margin:0 0 20px;
}
#box02 #form{
	border:1px solid #E0E0E0;
}
#box02 #form-inner,
#box02 #btn-area{
	padding:20px 60px;
}
#box02 #form-inner dl{
	padding:20px 0;
	border-bottom:1px solid  #E0E0E0;
}
#box02 #form-inner dt{
	font-size:1.4rem;
	font-weight:bold;
	float:left;
	width:30%;
	padding:10px 0 0;
}
#box02 #form-inner dt span{
	display:inline-block;
	float:right;
	color:#fff;
	background:#363581;
	padding:2px 4px;
	border-radius:4px;
}
#box02 #form-inner #address dt span{
	background:transparent;
}
#box02 #form-inner #address dt span b{
	display:block;
	color:#424242;
	text-align:right;
	margin:0 0 37px;
}
#box02 #form-inner #address dt span b:last-child{
	margin:0;
}
#box02 #form-inner dd{
	float:right;
	width:68%;
}
#box02 #form-inner .width01{
	width:300px;
}
#box02 #form-inner .width02{
	width:640px;
}
#box02 #form-inner .width03{
	width:100px;
	display:inline-block;
}
#box02 #form-inner ul{
	list-style:none;
}
#box02 #form-inner li{
	margin:0 0 20px;
}
#box02 #form-inner li:last-child{
	margin:0;
}
#box02 #form-inner input,
#box02 #form-inner select,
#box02 #form-inner textarea{
	font-size:1.4rem;
	width:100%;
	box-sizing:border-box;
	padding:10px;
	border-radius:4px;
	border:1px solid #BDBDBD;
	box-shadow:0 0 10px 0 rgba(100,100,100,0.2) inset;
	display:inline-block;
}
#box02 .confrim #form-inner dd > div{
	display:inline-block;
	font-size:1.4rem;
	width:100%;
    padding: 10px 0 0;
}
#box02 .confrim #form-inner li{
	margin: 0 0 20px;
    display: inline-block;
    font-size: 1.4rem;
    width: 100%;
    padding:10px 0 0;
}
#box02 .confrim #form-inner li + li{
	padding:0;
}
#box02 .confrim #form-inner #address dt span b{
	margin:0 0 18px;
}
#box02 #btn-area dl{
	background:#F6F7F7;
	padding:20px;
	font-size:1.4rem;
	margin:0 0 40px;
}
#box02 #btn-area dl dt{
	margin:0 0 10px;
}
#box02 #btn-area dl dt a{
	text-decoration:underline;
}
#box02 #btn-area input{
	display:inline-block;
	border-radius:0;
	margin:0 5px 0 0;
	vertical-align:middle;
}
#box02 #btn-area p{
	width:300px;
	margin:0 auto 60px;
	position:relative;
	color:#fff;
}
#box02 #btn-area p input{
    display: inline-block;
    padding: 14px;
    background: #212121;
    font-size: 1.4rem;
    text-align: center;
    color: #fff;
    border-radius: 4px;
    position: relative;
    width:100%;
    border:none;
}
#box02 .confrim #btn-area{
	width:620px;
	margin:0 auto;
}
#box02 .confrim #btn-area p{
	width:300px;
	margin:0 20px 0 0;
	display:block;
	float:right;
}
#box02 .confrim #btn-area p:first-child{
	margin:0;
}
#error_message{
	font-size:1.6rem;
	color:#e66;
	font-weight:bold;
}

@media screen and (max-width: 640px) {
	#wrap h3{
		margin:0 0 20px;
	}
	#box02 #form-inner dt,
	#box02 #form-inner dd{
		width:100%;
		float:none;
	}
	#box02 #form-inner,
	#box02 #btn-area{
		padding:10px;
	}
	#box02 #form-inner dt{
		margin:0 0 5px;
	}
	#box02 #form-inner dt span{
		float:none;
		margin:0 0 0 10px;
	}
	#box02 #form-inner #address dt span{
		display:none;
	}
	#box02 #form-inner #address dd{
		font-size:1.4rem;
		font-weight:bold;
	}
	#box02 #form-inner #address dd div{
		font-weight:normal;
	}
	#box02 #form-inner .width01{
		width:100%;
	}
	#box02 #form-inner .width02{
		width:100%;
	}
	#box02 #form-inner .width03{
		width:30%;
		display:inline-block;
	}
	#box02 #btn-area p,
	#box02 .confrim #btn-area p,
	#box02 .confrim #btn-area p:first-child{
		width:80%;
		float:none;
		margin:0 auto;
	}
	#box02 .confrim #btn-area p input{
		width:100%;
		margin:0 0 10px;
	}
	#box02 .confrim #btn-area{
		width:auto;
	}
}